.centered_layout {
  width: 980px;
  position: relative;
  margin: 0 auto;
  overflow: hidden;
}
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #c6c6c6;
  color: #000000;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #c6c6c6 solid 2px;
}
.moveToTopOfContent {
  display: inherit;
}
.textNote {
  color: #494949;
  font-size: 12px;
  line-height: 18px;
}
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: left;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: right;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
}
.buttonState {
  width: auto;
  padding: 5px 5%;
  font-size: 14px;
  line-height: 17px;
  font-weight: normal;
  text-align: center;
  display: inline-block;
  cursor: pointer;
}
.buttonCentred {
  width: 60%;
  margin: 0 auto;
  display: block;
}
.buttonLinkState {
  border: #474747 solid 1px;
  background: #383838;
  color: #ffffff;
}
.buttonHoverState {
  border: #303030 solid 1px;
  background: #242424;
  color: #ffffff;
}
.buttonState_feature {
  padding: 7px 30px;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  text-align: center;
}
.buttonLinkState_feature {
  border: #888888 solid 2px;
  background: url('../grfx/buttonBackground.jpg') repeat-x bottom left #535252;
  color: #ffffff;
}
.buttonHoverState_feature {
  border: #888888 solid 2px;
  background: url('../grfx/buttonBackground.jpg') repeat-x top left #100f10;
  color: #ffffff;
}
.labelCell {
  width: 25%;
}
.noteCell {
  text-align: right;
}
.table_odd-row {
  background: #ededed;
}
#content .breadcrumb {
  margin-left: 0;
  padding: 0;
  padding-bottom: 20px;
  list-style-type: none;
}
.breadcrumb li {
  display: inline;
}
.breadcrumb li:before {
  content: "\00BB";
  margin: 0 5px 0 0;
}
.breadcrumb li:first-child:before {
  content: normal;
}
.breadcrumb a:link,
.breadcrumb a:visited {
  color: #494949;
}
.breadcrumb a:hover,
.breadcrumb a:active {
  color: #000000;
}
.paginationContainer {
  padding: 9px 0;
  clear: both;
}
.paginationTop {
  padding-bottom: 20px;
}
.itemDisplay,
.pagination {
  color: #494949;
  float: right;
  clear: right;
}
.itemDisplay,
.itemDisplay select,
.pagination {
  font-size: 12px;
}
.itemDisplay {
  padding-left: 15px;
  white-space: nowrap;
}
.itemDisplay select {
  width: auto;
  padding: 0;
}
.pagination {
  padding-top: 8px;
}
.pagination .current {
  padding: 0 1px;
  border-bottom: #494949 solid 1px;
  font-size: 12px;
}
.pagination .disabled {
  color: #b8b8b8;
}
.pagination a:link,
.pagination a:visited {
  color: #494949;
}
.pagination a:hover,
.pagination a:active {
  color: #000000;
}
.featureProducts {
  display: none;
}
.task_home .featureProducts {
  display: block;
}
#content .featureProducts ul {
  margin-left: 0;
  padding-top: 10px;
  list-style: none;
  overflow: hidden;
}
.featureProducts li {
  width: 23%;
  padding: 0 5%;
  display: block;
  float: left;
}
.featureProducts .mainimage {
  width: 238px;
  text-align: center;
  vertical-align: middle;
  display: table-cell;
}
.featureProducts .mainimage a {
  display: inline-block;
  position: relative;
}
.featureProducts .itemTitle {
  padding-top: 0;
}
.categoryDetails img {
  margin: 15px 0 15px 20px;
  float: right;
  clear: right;
}
.categoryDetails p {
  padding: 3px 0;
}
#content .subcats {
  width: 100%;
  margin-left: 0;
  padding-top: 0;
  list-style: none;
  overflow: hidden;
}
#content .subcats li {
  width: 23%;
  margin-left: 1%;
  margin-right: 1%;
  display: inline-block;
  float: left;
}
.subcats li a {
  margin: 4px 0;
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
  display: block;
}
.subcats li a span {
  display: block;
}
.subcats li a .subcatImageWrapper {
  border-right: 1px solid #dbdbdb;
  border-left: 1px solid #dbdbdb;
  border-top: 1px solid #dbdbdb;
  background: #ffffff;
}
.subcats li a .subcatImage {
  max-width: 159px;
  width: 159px;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}
.subcats li a .subcatImage img {
  max-width: 159px !important;
  width: auto;
  position: relative;
  display: inline-block;
}
.subcats li a .subcatTitle {
  width: 96%;
  padding: 4px 2%;
  text-align: center;
}
.subcats li a:link .subcatTitle,
.subcats li a:visited .subcatTitle {
  border: #474747 solid 1px;
  background: #383838;
  color: #ffffff;
  border: none;
}
.subcats li a:hover .subcatTitle,
.subcats li a:active .subcatTitle {
  border: #303030 solid 1px;
  background: #242424;
  color: #ffffff;
  border: none;
}
#products_table td {
  width: 23%;
  text-align: center;
  vertical-align: top;
}
.listingSpacer {
  width: 3% !important;
}
.itemImage {
  border: #dbdbdb solid 1px;
  background: #ffffff;
}
#products_table .itemImage {
  vertical-align: middle;
}
.mainimage {
  position: relative;
  display: block;
}
.mainimage a {
  display: block;
}
.mainimage .feature_type_watermark {
  position: absolute;
  top: -2%;
  left: 0;
}
.itemTitle {
  padding-top: 10px !important;
  padding-bottom: 5px !important;
  color: #282629;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
}
.itemPrice {
  padding: 0;
  color: #000000;
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
  text-align: center;
}
.salePrice {
  color: #dc0032;
}
span.salePrice {
  display: block;
}
.saleText {
  color: #494949;
  font-size: 12px;
  line-height: 15px;
  font-weight: normal;
  font-style: italic;
  display: block;
}
.priceLabel {
  color: #494949;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
}
.onSale {
  text-decoration: line-through;
}
.featureProducts .button {
  width: 60%;
  margin: 0 auto;
  text-align: center;
  display: block;
}
.shopTitle {
  width: 98%;
  padding: 0 0 0 2%;
  margin-top: 20px;
  margin-bottom: 10px;
  background: #1a171b;
  color: #ffffff;
  font-size: 21px;
  line-height: 35px;
  font-weight: normal;
}
.itemInfo {
  padding-top: 9px !important;
  padding-bottom: 40px !important;
  overflow: hidden;
}
.itemInfo div,
.itemInfo label,
.itemInfo input {
  text-align: center;
}
.itemInfo .button {
  width: 60%;
  margin: 0 auto;
  display: block;
}
.itemInfo .qtyLabel {
  width: 45%;
  height: 23px;
  padding-top: 2px;
  background: #dbdbdb;
  display: inline-block;
  float: left;
}
.itemInfo .singleQty {
  width: 45%;
  height: 25px;
  border: 1px solid #dbdbdb;
  float: right;
  display: inline-block;
}
.itemInfo div {
  width: 31%;
  border: 1px solid #dbdbdb;
  display: inline-block;
  float: left;
}
.itemInfo .priceHeader,
.itemInfo .sizeHeader,
.itemInfo .qtyHeader {
  background: #dbdbdb;
}
.itemInfo .price,
.itemInfo .size,
.itemInfo .quantity {
  height: 22px;
  background: #ffffff;
}
.itemInfo .quantity input {
  border: none;
  height: 22px;
  padding: 0 !important;
  text-align: center;
}
.itemInfo .submit_qty {
  width: 100%;
}
.itemInfo .outOfStock,
.itemVariant .outOfStock {
  color: #999999;
}
.orderButton {
  padding-top: 20px;
  text-align: center;
  overflow: hidden;
  clear: both;
}
.orderButton input {
  border: #888888 solid 2px;
  background: url('../grfx/buttonBackground.jpg') repeat-x bottom left #535252;
  color: #ffffff;
  font-weight: normal;
  background: url(../grfx/buttonBackgroundGreen.jpeg) #51946b repeat-x bottom left;
}
.orderButton input:hover {
  border: #888888 solid 2px;
  background: url('../grfx/buttonBackground.jpg') repeat-x top left #100f10;
  color: #ffffff;
  background: url(../grfx/buttonBackgroundGreen.jpeg) #3a7d54 repeat-x top left;
}
#floatingOrderButton.fixed {
  position: fixed;
  top: 50px;
  left: 52%;
  z-index: 10;
}
#product_image {
  width: 330px;
  margin-right: 30px;
  float: left;
}
.primaryImage {
  position: relative;
}
.primaryImage .feature_type_watermark {
  position: absolute;
  top: -2%;
  left: 0;
}
#product_image a {
  margin: 10px;
  padding: 5px;
  border: #dbdbdb solid 1px;
  background: #ffffff;
  text-align: center;
  display: block;
}
#product_image .secondaryImages a {
  width: 43%;
  margin: 2%;
  padding: 1%;
  float: left;
}
#product_image .secondaryImages img {
  max-width: 100%;
  height: auto;
}
.imageEnlarge {
  padding: 0;
  color: #494949;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
  text-transform: uppercase;
  clear: both;
}
#product_detail {
  overflow: hidden;
}
#product_detail h1 {
  padding-bottom: 20px;
}
input.addtocart {
  width: auto;
  padding: 5px 5%;
  font-size: 14px;
  line-height: 17px;
  font-weight: normal;
  text-align: center;
  display: inline-block;
  cursor: pointer;
  padding: 7px 30px;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  text-align: center;
  border: #888888 solid 2px;
  background: url('../grfx/buttonBackground.jpg') repeat-x bottom left #535252;
  color: #ffffff;
  width: 60%;
  margin: 0 auto;
  display: block;
  margin: 40px auto 0 auto;
}
input.addtocart:hover {
  border: #888888 solid 2px;
  background: url('../grfx/buttonBackground.jpg') repeat-x top left #100f10;
  color: #ffffff;
}
#product_description {
  padding: 50px 0;
  clear: both;
}
#product_related h2 {
  margin-bottom: 20px;
  border-bottom: #dbdbdb solid 1px;
}
.itemSize {
  padding: 0;
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
  text-align: center;
}
.itemQuantity input {
  width: 35%;
  text-align: center;
}
#product_detail .priceLabel {
  padding-right: 10px;
  display: inline-block;
}
#product_detail td.salePrice {
  padding-bottom: 0;
  text-align: left;
}
#product_detail td.saleText {
  padding-top: 0;
  padding-left: 30px;
  color: #494949;
  font-style: italic;
}
#product_detail td.saleText {
  padding-top: 0;
  padding-left: 30px;
}
.sizeOptions {
  margin-top: 30px;
  margin-bottom: 30px;
}
#content .itemQuantity {
  padding-top: 30px;
  padding-bottom: 30px;
}
#content .sizeOptions .itemQuantity {
  text-align: right;
}
.sizeOptions .itemQuantity input {
  text-align: right;
}
#content .sizeOptions th {
  padding-top: 2%;
  padding-bottom: 2%;
  border-top: #494949 solid 1px;
  border-bottom: #494949 solid 1px;
  background: none;
  color: #000000;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
}
#content .sizeOptions td {
  padding-top: 2%;
  padding-bottom: 2%;
  border-bottom: #dbdbdb solid 1px;
  background: none;
}
#cart {
  border: #494949 solid 1px;
}
#cart th,
#cart .cartPrice {
  white-space: nowrap;
}
#cart th,
#cart td {
  text-align: center;
}
#cart td {
  padding-top: 2%;
  padding-bottom: 2%;
}
#cart td {
  width: 12%;
}
#cart .cartImage {
  width: auto;
}
#cart .cartImage img {
  border: #dbdbdb solid 1px;
  background: #ffffff;
}
#cart .cartItemHeader {
  text-align: left;
}
#cart .cartItem {
  width: auto;
  text-align: left;
}
.cartQuantity {
  padding: 8px 0;
}
.cartQuantity input {
  font-size: 11px;
  line-height: 14px;
}
.cartQuantity input[type=text] {
  padding-top: 2px;
  padding-bottom: 2px;
  text-align: center;
}
.cartQuantity input[type=submit] {
  padding: 2px;
}
.cartRemove {
  color: #494949;
  font-size: 12px;
  line-height: 18px;
}
#cart .cartPrice,
#cart .cartPriceHeader {
  width: 16%;
  text-align: right;
}
#cart .cartPriceHeader {
  background: #3a3a3a;
}
#cart .cartPrice {
  background: #ededed;
  color: #494949;
}
#cart .table_odd-row .cartPrice {
  background: #dbdbdb;
}
.extensionBlock {
  border-top: #494949 solid 1px;
  border-bottom: #494949 solid 1px;
}
.cartHeading {
  clear: both;
}
.extensionBlock .cartExtension + .cartHeading {
  border-top: #494949 solid 1px;
}
.extensionBlock > div {
  padding-left: 10px;
  padding-right: 10px;
  border-left: #494949 solid 1px;
  border-right: #494949 solid 1px;
}
.deliveryBlock {
  padding-bottom: 10px;
}
.extensionBlock input[type=submit] {
  padding: 2px;
}
.cartSummary {
  border-top: #494949 solid 1px;
  clear: both;
}
.cartSummary td {
  border: #494949 solid 1px;
  border-top: none;
  background: #f1f3f5;
  color: #494949;
  text-align: right;
}
.summaryCell {
  width: 25%;
}
.cartSummary td:first-child {
  background: #ffffff;
}
.cartSummary .cartTotal td {
  background: #494949;
  color: #ffffff;
  font-weight: bold;
}
#cartButtons {
  padding-top: 20px;
  clear: both;
  overflow: hidden;
}
#cartButtons input {
  width: auto;
  padding: 5px 5%;
  font-size: 14px;
  line-height: 17px;
  font-weight: normal;
  text-align: center;
  display: inline-block;
  cursor: pointer;
  padding: 7px 30px;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  text-align: center;
  border: #888888 solid 2px;
  background: url('../grfx/buttonBackground.jpg') repeat-x bottom left #535252;
  color: #ffffff;
  float: right;
}
#cartButtons input:hover {
  border: #888888 solid 2px;
  background: url('../grfx/buttonBackground.jpg') repeat-x top left #100f10;
  color: #ffffff;
}
#cartButtons .continueButton input {
  float: left;
}
.checkoutLogin {
  width: 45%;
  margin: 1% 2%;
  border: #494949 solid 1px;
  float: left;
}
.checkoutLogin .heading {
  margin-bottom: 10px;
  padding: 5px;
  background: #494949;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
}
.returningCustomers form {
  padding: 1%;
}
.returningCustomers form p {
  text-align: right;
}
.buttonCell input {
  float: right;
}
.newCustomers p {
  text-align: center;
}
.checkoutForm p {
  margin-top: 15px;
  padding: 5px 15px;
  background: #c6c6c6;
  color: #000000;
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  display: inline-block;
}
.checkoutForm table {
  border-top: #c6c6c6 solid 2px;
}
.checkoutForm #cartButtons table {
  border-top: none;
}
.cartHeaderBox tr:first-child td {
  padding-top: 10px !important;
}
#cartButtons #go_back {
  width: auto;
  padding: 5px 5%;
  font-size: 14px;
  line-height: 17px;
  font-weight: normal;
  text-align: center;
  display: inline-block;
  cursor: pointer;
  border: #474747 solid 1px;
  background: #383838;
  color: #ffffff;
  float: left;
}
#cartButtons #go_back:hover {
  border: #303030 solid 1px;
  background: #242424;
  color: #ffffff;
}
.cartPayment input[type=text],
.cartPayment select {
  width: 95%;
}
select.cardMonth,
select.cardYear {
  width: 70px;
}
.cartPayment input[type=submit] {
  margin-right: 4%;
}
.task_search form {
  margin-bottom: 20px;
  overflow: hidden;
}
